ROS Resources: Documentation | Support | Discussion Forum | Index | Service Status | ros @ Robotics Stack Exchange
Ask Your Question
0

installing old packages

asked 2017-03-30 11:43:29 -0500

2fik gravatar image

updated 2017-03-30 11:47:19 -0500

hello everyone
i am new to ros , i always meet packages that i need and that have not recent release , i was wondering if it is possible to install old packages in a new ros version
ps: for now i am trying to install smach_viewer which is only avalable for ros indigo (i am using kinetic) thank you in advence

edit retag flag offensive close merge delete

1 Answer

Sort by ยป oldest newest most voted
2

answered 2017-03-30 13:43:45 -0500

ahendrix gravatar image

You can generally install old packages from source; I recommend you search for other answers and tutorials about how to install packages from source.

edit flag offensive delete link more

Comments

ok thank you

2fik gravatar image 2fik  ( 2017-03-31 04:32:11 -0500 )edit

Question Tools

1 follower

Stats

Asked: 2017-03-30 11:43:29 -0500

Seen: 220 times

Last updated: Mar 30 '17